WordPress.org

Ready to get started?Download WordPress

Forums

What version should I be using ? (2 posts)

  1. e-head
    Member
    Posted 9 years ago #

    If I'm going to go to all the trouble of upgrading,
    should I just jump to 1.3 ?

    Is it radically different, or should my templates still work fine ?

    I've picked up a couple of "behind the scenes" tricks from people that I'm afraid might not work ?

  2. Yngwin
    Member
    Posted 9 years ago #

    If you can do a bit of php hacking you can upgrade to 1.5beta. If not, stay with 1.2.2, as things work differently and might be broken.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.